---
title: О компании – Ваш Финансовый Партнер
bodyClass: is-page-default
---
extends includes/_app

block main


    // About :: Start
    .about
        .container-fluid

            .row.align-items-xl-center

                .col-lg-6.col-md-7
                    h1.about__title О компании
                    mark.about__marker  Финансовая помощь, доступная каждому
                    p.about__text
                        |   Ваш Финансовый Партнер специализируется на оказании посреднических, финансовых и страховых услуг.
                        |   Мы верим, что отношения должны быть предсказуемыми и прозрачными, поэтому даже сложные финансовые решения стараемся делать понятными.

                .col-lg-6.col-md-5.col-xl-5
                    .about__img
                        img(src="images/bg-team-pana.webp", alt="team-pana")

    // About :: End

    // Advantages :: Start
    .advantages
        .container-fluid

            .row

                .col-xl-5.col-md-6
                    h2.advantages__title    Внимательное отношение к клиентам
                    .advantages__desc
                        p.advantages__text  Ваш Финансовый Партнер ориентирован на лучшие в отрасли показатели качества обслуживания клиентов, технологии и эффективность.
                        p.advantages__text  Наша основная задача – дать вам возможность получить деньги, финансирование или защиту от непредвиденных событий тогда, когда это нужно. И сделать это на удобных для вас условиях.
                
                .col-xl-7.col-md-6
                    figure.advantages__img
                        img(src="images/checklist.webp", alt="checklist")
                    ul.checklist.advantages__checklist
                        li Четкость и оперативность работы сотрудников
                        li Высокое качество обслуживания
                        li Используем самые актуальные технологии
                        li Индивидуальный подход к каждому клиенту

    // Advantages :: End

    // Guarantee :: Start
    .guarantee
        .container-fluid

            h2.guarantee__title Железные гарантии
            p.guarantee__subtitle Мы выступаем на стороне профессионализма и деловой этики и гарантируем:
                
                .swiper-container.swiper-benefits.js-swiper-benefits
                    .swiper-wrapper

                        .swiper-slide
                            .guarantee__item
                                figure.guarantee__item-icon
                                    img(src="images/icons/icon-shield.svg", alt="icon")
                                p.guarantee__item-text  Абсолютную прозрачность, надежность и безопасность сделки

                        .swiper-slide                                
                            .guarantee__item
                                figure.guarantee__item-icon
                                    img(src="images/icons/icon-dependable.svg", alt="icon")
                                p.guarantee__item-text  Неразглашение персональной информации третьим лицам

                        .swiper-slide    
                            .guarantee__item
                                figure.guarantee__item-icon
                                    img(src="images/icons/icon-docsecurity.svg", alt="icon")
                                p.guarantee__item-text  Конфиденциальность вашего обращения к нам

                        .swiper-slide    
                            .guarantee__item
                                figure.guarantee__item-icon
                                    img(src="images/icons/icon-points-1.svg", alt="icon")
                                p.guarantee__item-text  Полную сохранность и страхование вашей техники

                    .swiper-pagination.js-swiper-benefits-pagination

    // Guarantee :: End

    // Insurance :: Start
    .insurance
        .container-fluid

            .row.insurance__row-1
                .col-md-6.order-md-2

                    h2.insurance__title Страхование
                    .insurance__desc
                        p.insurance__text Страхование жизни, здоровья, имущества, транспортных средств – вот наиболее востребованные услуги, которыми пользуется большинство наших соотечественников.
                        p.insurance__text Благодаря налаженным партнерским связям с лучшими страховыми компаниями, у нас есть возможность подобрать для Вас наиболее выгодные услуги, которые помогут Вам защитить себя от непредвиденных событий в жизни.
                
                .col-md-6

                    figure.insurance__img
                        img(src="images/bg-insurance.webp", alt="image")

            .row.insurance__row-2
                .col-md-6

                    h3.insurance__checklist-title Среди предлагаемых нами услуг:
                    ul.checklist.insurance__checklist
                        li ОСАГО, КАСКО, страхование транспортных средств и имущественной ответственности
                        li Страхование от несчастных случаев и болезней
                        li Страхование недвижимости
                        li Для бизнеса: страхование оборудования, грузов, страхование ответственности за нарушение договорных обязательств, страхование при перевозке и иное

                .col-md-6

                    .insurance__text-block
                        p.insurance__text-content   Свяжитесь с нами сейчас, и наши специалисты помогут Вам выбрать подходящую услугу и страховую компанию, произведут для вас расчет стоимости полиса, назначат встречу в удобное Вам время и выдадут вам страховой полис.

    // Insurance :: End

    include includes/_contacts-section